@font-face {
  font-family: "SiriExp-BC";
  src: url("SiriExpressen-BlackCondensed.woff2") format("woff2"),
       url("SiriExpressen-BlackCondensed.woff") format("woff"),
       url("SiriExpressen-BlackCondensed.ttf") format("truetype"),
       url("SiriExpressen-BlackCondensed.svg") format("svg");
}

body {
  font-family: Arial, sans-serif;
}

body {
  margin: 0;
}

.map {
  z-index: 0;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  width: 100%;
}

svg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.label {
  position: absolute;
  z-index: 2;
  display: inline-block;
  max-width: 32vw;
}

.box {
  padding: 0.5vw;
  background-color: #000;
  color: #fff;
  font-size: 3vw;
  font-family: arial, sans-serif;
  margin-bottom: 0.2vw;
  font-family: "SiriExp-BC";
}

.box.header {
  color: #fdf001;
  letter-spacing: 0.1vw;
	display: flex;
	align-items: center;
}

.box.small {
  font-size: 2.5vw;
  color: #fff;
  font-family: Arial, sans-serif;
}

.yellow {
  color: #fdf001;
}

.nr {
  z-index: 3;
  border-radius: 100%;
  background: #e30613;
  text-align: center;
  position: absolute;
  display: inline-block;
  width: 3vw;
  height: 3vw;
  color: #FFF;
  font-size: 3vw;
  line-height: 3vw;
  padding: 0.5vw;
  font-family: "SiriExp-BC";
}

.nr1 {
  top: 26%;
  left: 48%;
}

.nr2 {
  top: 21%;
  left: 40%;
}

.nr3 {
  top: 27.8%;
  left: 43%;
}

.nr4 {
  top: 47%;
  left: 51%;
}

.nr5 {
  top: 85%;
  left: 66%;
}

.nr.nr-header {
  position: relative;
  width: 2vw;
  height: 2vw;
  font-size: 2vw;
  line-height: 2vw;
  padding: 0.5vw;
	margin-right: 1vw;
}

.label.l1 {
  top: 15%;
  left: 59%;
}

.label.l2 {
	top: 13%;
	left: 4%;
}

.label.l3 {
	left: 9%;
	top: 36%;
  max-width: 34vw;
}

.label.l4 {
	left: 62%;
	top: 46%;
}

.label.l5 {
	left: 27%;
	top: 72%;
}

.location {
  position: absolute;
  background: #000;
  z-index: 100;
  color: #fff;
  text-transform: uppercase;
  padding: 0.5vw;
  font-size: 3vw;
  font-family: "SiriExp-BC";
  border: 0.3vw solid white;
  letter-spacing: 0.1vw;
}

.location.ahlens {
  top: 88%;
  left: 55%;
}

.street-view {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.path {
  stroke-dasharray: 1200;
  stroke-dashoffset: 1200;
  animation: dash 10s linear forwards infinite;
  }

  @keyframes dash {
  from {
    stroke-dashoffset: 1200;
  }
  to {
    stroke-dashoffset: 0;
  }
}

.vignette {
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10000;
}

.vignette img {
  width: 60%;
  margin: 4px auto;
  display: block;
}
